<?php
include("sess_check.php");


$nama_lengkap = $_POST['nama_lengkap'];
$nik = $_POST['nik'];
$rt_asal = $_POST['rt_asal'];
$rw_asal = $_POST['rw_asal'];
$rt_baru = $_POST['rt_baru'];
$rw_baru = $_POST['rw_baru'];
$desa = $_POST['desa'];
$id_kelurahan = $_POST['id_kelurahan'];
$kecamatan = $_POST['kecamatan'];
$kabupaten = $_POST['kabupaten'];
$provinsi = $_POST['provinsi'];
$tanggal = $_POST['tanggal'];


$sql = "INSERT INTO pindah(nama_lengkap,nik,rt_asal,rw_asal,rt_baru, rw_baru, desa,id_kelurahan, kecamatan, kabupaten, provinsi, tanggal)
		  VALUES('$nama_lengkap','$nik','$rt_asal','$rw_asal','$rt_baru','$rw_baru','$desa', '$id_kelurahan', '$kecamatan', '$kabupaten', '$provinsi', '$tanggal')";
$ress = mysqli_query($conn, $sql);
if ($ress) {
	echo "<script>alert('Surat Keterangan Pindah Berhasil di tambahkan');</script>";
	echo "<script type='text/javascript'> document.location = 'skpindahkeluar.php'; </script>";
} else {
	echo ("Error description: " . mysqli_error($conn));
	echo "<script>alert('Ops, terjadi kesalahan. Silahkan coba lagi.');</script>";
	echo "<script type='text/javascript'> document.location = 'skpindahkeluar_tambah.php'; </script>";
}
